HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %annotate-toc%

## Name

%annotate-toc% -- Annotate TOC entries

## Synopsis

    %annotate-toc%

## Description

If #t, TOC entries will be annotated (e.g., the RefPurpose of a RefEntry will be displayed in the TOC).

## Source Code

    (define %annotate-toc%
      ;; Annotate TOC entries
      #t)

Prev | Home | Next
%generate-reference-toc-on-titlepage% | Up | $generate-qandaset-toc$